Subject: Botschwina-Meyer basis set

From: Patrick Bultinck <[email-masked]>
Date: Thu, 24 Nov 1994 21:21:40 +0100 (MET)

Dear Netters,

Does anybody have the details on the 5s2p basisset of Botschwina and 
Meyer for hydrogen. I had found a reference to Chem. Phys., but when I 
ordered it from another universities librabry (we don' have Chem. Phys.), 
the reference prooved to be wrong. 
I would very much appreciate it if somebody could give me the 
details on the set since I then would immediately have the right numbers 
and reference, and I don't have to wait so long for the copies to arrive. 
(provided I'd get the right reference)

The reference I had was : Chem. Phys., 20 (1977) 4.

Thank you,

Patrick Bultinck, University of Ghent (Belgium), Fax. /32/9/264.49.83